@charset "utf-8";
/* CSS Document */

#calendar {
	float: right;
	width: 200px;
	margin-top: 20px;
}
.vegelist {
}
.vegeent {
	border: 1px solid #CCC;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.vegetitle {
	padding: 10px;
	margin-bottom: 10px;
	line-height: 1em;
	color: #FFFFFF;
	text-align: center;
	background-color: #079CDB;
	border-top: 3px solid #0578A9;
}

.vegelist .vegeent h3 {
	font-size: 1.2em;
	font-weight: normal;
	color: #FFF;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	background-image: url(../img/vegetable_list/title_bg.jpg);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.vegelist .vegeent .day {
	color: #6F9A1D;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
	padding-top: 3px;
	font-weight: bold;
}
.vegelist .vegeent .vegecom {
	padding: 10px;
}
.vegelist .vegesent .vegecom img {
	padding: 3px;
	clear: both;
}
#calendar div ul {
	margin: 0px;
	padding: 0px;
}
#calendar div ul li {
	list-style-type: none;
	padding: 5px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #F6F6F6;
}
#vegelist .listtop {
	position: relative;
}
#vegelist .listtop .daychenge {
	position: absolute;
	top: 5px;
	right: 5px;
	text-align: right;
	width: 300px;
}
.caution {
	font-size: 0.9em;
	color: #666;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFFBFB;
	border: 2px solid #FFA892;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
	text-align: center;
}

.vegeent table  {
	line-height: 1.5em;
	border-bottom: 1px solid #B9B9B9;
	border-left: 1px solid #B9B9B9;
}
.vegeent table td  {
	border-top: 1px solid #B9B9B9;
	border-right: 1px solid #B9B9B9;
	padding: 10px;
}

.itemA {
	font-weight: bold;
	color: #630;
	background-color: #FFFFEC;
}
.itemB {
	font-weight: bold;
	color: #F00;
	background-color: #FFFFEC;
}
